[Main]
Version=2

[frmBaseListEdit.tbGridQRY0: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
DataRowHeight=0
EditFormUseDefaultLayout="True"
Version=1

[frmBaseListEdit.tbGridQRY0/tbGridQRY0FOrderNo: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=80
AlignmentHorz=1
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY0/tbGridQRY0FUserID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=98
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY0/tbGridQRY0FDefaultName: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=168
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY0/tbGridQRY0FDefaultValue: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=132
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY0/tbGridQRY0FbUse: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=80
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY0/tbGridQRY0FRemark: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=267
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

